/*
#(c)2015 by D&Z
#
#$Id: style.css 2015-03-23 00:19:40DZ
*/

/* Global Styles */
html,
body {
    height: 100%;
}

body, nav, footer{
	margin: 0px !important;
    padding: 0px !important; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
}
a{ text-decoration:none !important;}
a:hover{text-decoration:none !important;}
#header{
	width:100%;
	background:#FFF;
	position:fixed;
	z-index:500;
	border:solid 1px #000;
 }

.img-hover:hover {
    opacity: 0.8;
}
.navbar {
	position:relative;
	top:10px !important;
	left:30px;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
	Border-bottom: none !important;
	background:none;
}
.navbar a:hover{
	background:#51a7f9 !important;
	color:#FFF!important;
}
.navbar-default .navbar-nav > .active > a{
	background:#51a7f9 !important;
	color:#FFF!important;
	}
.navbar-nav>li {
  text-align:center !important;
  margin-left:7.50px;
}


.logo{
	display: block;
	height:150px;
	line-height: 1.42857143;
}
.logo img{
	border:none;
	position:relative;
	top:5px;
	left:0;
}
.langue{
	position:relative;
	top:7px;
	left:65px;
	text-align:left !important;
	font-weight:bold;
	color:#dddddd;
}
.langue a{
	color:#dddddd;
	text-decoration: none;
	}
.langue .active{
	color:#040404;
	}
.langue a:hover{
	color:#040404;
	}
.title{
	position:relative;
	top:0;
	left:64px;
	text-align:left !important;
	font-weight:bold;
	color:#3399FF;
}

.panel-heading h4{
	margin:0 !important;
}
.panel-body ul{
	padding-left:10px !important;
	margin:0px !important;
}
.img-responsive{
	padding:3px;
	border: 1px solid #bbbbbb;
	margin-bottom:20px;
}
.breadcrumb{
	background:none;
	border-bottom:1px solid #eeeeee;
}
.ctn img{
	margin-right:10px ;
	}
	
/* Home Page Carousel */
.hdcol{	
	padding-top:150px;
}
header.carousel {
    height: 50%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner{
    height: 100%;
}

header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;	
	background-color:#000000;
}

.thumbnail{
	border-left:none !important;
	border-right:none !important;
	border-bottom:none !important;
	border-radius:0px !important;
	border-top: 3px solid #00882b !important;
	height:150px;
	display:block;
}
.thumbnail:hover {
	background:#eeeeee;
	text-decoration:none !important;
	width:100%;
	height:150px;
	}

.thumbnail2{
	border-top: 3px solid #00882b !important;
}
.thumbnail2 img{
	border:1px solid #dddddd;
	padding:3px;
	margin-top:10px;
	height:100%;
	width:100%;
	}
.thumbnail3{
	border-top: 3px solid #00882b !important;
}
.thumbnail3 img{
	border:1px solid #dddddd;
	padding:3px;
	margin-top:10px;
	height:150px;
	width:100%;
	}
.context-c{
	border-top: 3px solid #51a7f9 !important;
	padding-top:20px;
	padding-bottom:15px!important;
}
.context-c h3{
	margin-top:0!important;
}
.context{
	border-top: 3px solid #51a7f9 !important;
	padding-top:20px;
	margin-top:20px;
}
.context h3{
	margin-top:0!important;
}
.context form{
	padding-bottom:15px!important;
}
.caption{
 text-align:left;
 }
.caption h3{
	margin-top:0;
	}

/* Table Styles */

.table-bordered
{
   
    border-collapse: inherit;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
	border-top:0 !important;
	
}
.table th{
	background-color: #337ab7;
	color:#fff;
	text-align: center;
	border:0 !important;
	border-top-left-radius: 8px !important;
	border-top-right-radius: 8px !important;
	}




/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Table project*/
.lhetable {
    font-family: helvetica, arial;
    font-size: 9pt;
    width: 100%;
    border-collapse: collapse;
}

.lhetable td, .lhetable th {
    border: 1px solid #ccc;
    padding: 3px 7px 2px 7px;
    background: #EFFBF8;
}

.lhetable th {

    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    background-color: #006600;
    color: #ffffff;
}

.lhetable tr .alt td {

    background-color: ##81F79F;
}

/* Footer Styles */

footer {
    margin: 50px 0;
}

/* Responsive Styles */
@media(max-width:1199px){   
	.navbar-nav>li {
	margin-left:8px;
	width:auto;
	}
	
}

@media(max-width:991px){
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
	.navbar{
	left:0;
	}
	.navbar-nav>li {
	margin-left:-8px !important;
	width:auto;
	}
	.langue{
	left:15px;
	}
	.title{
	left:15px;
	}
}
@media(max-width:851px){
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
	.navbar-nav>li {
	margin-left:-10px !important;
	padding-left:0!important;
	padding-right:0!important;	
	}
	.navbar{
	left:0;
	}
	.langue{
	left:15px;
	}
	.title{
	left:15px;
	}
}

@media(max-width:767px) {
	body{
	margin: 0px !important;
    padding-top: 50px !important; /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
	}
	#header{
		position: relative;
	}
	.hdcol{
	padding:0;
	}
	.table th{
	border-top-left-radius: 0px !important;
	border-top-right-radius: 0px !important;
	}
	
    .img-portfolio {
        margin-bottom: 15px;
    }
	
	header.carousel{
    height: 150px;
	}

	header.carousel .item,
	header.carousel .item.active,
	header.carousel .carousel-inner img {
    height: 100%;
	}

	header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;	
	background-color:#000000;
	}
	.navbar{
	background:#FFF;
	}
	.navbar-nav>li {
	  width:100%;
	  text-align:left !important;
	  margin-left:0;
	  z-index: 1029 !important;
	}
	.navbar-static-top{
	position: fixed !important;
	right: 0 !important;
	left: 0 !important;
	z-index: 1030 !important;
	top: 0 !important;
	border-width: 0 0 1px !important;
	}
	
	.langue{
	position:relative;
	left:0;
	}
	.logo img{
	top:10px;
	padding:0;
	margin:0 auto!important;
	}
	.title{
	position:relative;
	top:0;
	left:0;
	}
	.row{
	margin-left:0;
	margin-right:0;
	}
}
@media(max-width:440px) {
	#header{
		position: relative;
		padding:0!important;
		margin:0!important;
	}
	.hdcol{
	padding:0;
	}
	
	header.carousel{
    height: 150px;
	}

	header.carousel .item,
	header.carousel .item.active,
	header.carousel .carousel-inner img {
    height: 100%;
	}

	header.carousel .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;	
	background-color:#000000;
	}
	.navbar{
	background:#FFF;
	}
	.title{
	position:relative;
	top:0px;
	left:0px;
	}
	.title h2{
	font-size:16px !important; 
	font-weight:bold;
	}
	.logo{
	height: auto;
	}
	.logo img{
	top:10px;
	padding:0;
	height:75px;
	width:75px;
	margin:0 auto!important;
	}
	.langue{
	position:relative;
	top:10px;
	left:0px;
	}
	.row{
	margin-left:0;
	margin-right:0;
	}
}

